LOCAL_PATH := $(call my-dir)

include $(CLEAR_VARS)

LOCAL_MODULE    := argon2
LOCAL_SRC_FILES := src/argon2.c src/blake2b.c src/core.c src/encoding.c src/ref.c src/thread.c

include $(BUILD_SHARED_LIBRARY)
